@charset "utf-8";
/* CSS Document 


}*/

#sidebar{
	
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	margin:0; padding:0;
	height:100%;
	width:200px;
	float:left;
	
	
	
	
	
	
}


#sidebar h2 {
	
	
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	margin:0;
	padding:10px;
	
	
}


#sidebar a {
	
	
	
	color:#030;
	text-decoration:none;
	text-align:left;
	margin:0; padding:0;
	
	
}
#sidebar a:hover { 
	
	
	color:#090;
	text-decoration:none;
	text-align:left;
	margin:0; padding:0;
}
#sidebar a.active {
	
	
	
	color:#090;
	text-decoration:none;
	text-align:left;
	margin:0; padding:0;
	
}
#sidebar a:focus { outline: 0; }
